Cake v0.18.0 released

added by DotNetKicks
3/8/2017 5:29:12 AM

1 Kicks, 577 Views

The bigger breaking change is that with this release addins must target at least Cake.Core version 0.16.2 or later, addins targeting older versions will abort script execution. Many addins have already been updated and the many of those who have not yet upgraded, have pull requests ready for them.


0 comments